[ubuntu/groovy-security] linux-restricted-modules 5.8.0-31.33 (Accepted)

Andy Whitcroft apw at canonical.com
Wed Dec 2 05:34:16 UTC 2020


linux-restricted-modules (5.8.0-31.33) groovy; urgency=medium

  * Master version: 5.8.0-31.33

linux-restricted-modules (5.8.0-30.32) groovy; urgency=medium

  * Master version: 5.8.0-30.32

linux-restricted-modules (5.8.0-29.31) groovy; urgency=medium

  * Master version: 5.8.0-29.31

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] Migrate nvidia-435 users to updated nvidia-455
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2020-11-23 18:43:15.796644+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules/5.8.0-31.33
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list